#OpeningTimesPage .site {display:none;}
.gridcoloured-template .page-content {margin-top: 40px;}
.global-alert .alert-content, .practice-banner-alert .alert-content {font-size: 18px;}
.gridcoloured-template .header .header-large .grid-menu .menu-item {border-radius: 20px; min-height: 120px;}
.gridcoloured-template .header .header-large h1 {text-shadow: 0px 0px 0px #000;}
.h1, h1 {font-size: 41px;}															
.gridcoloured-template .header .header-large .grid-menu .menu-item {font-weight: 500;}
#ContentBlocksContainer .widget-row .container .widget-container .widget-item.widget-youtube iframe {
    width: 100%;
    height: 570px;
}





